C ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

      CHARACTER*80 FUNCTION rjf_version()

C @(#)Subroutine: rjf_version        Author: R.A. Jansen -- Jul  1, 2009
C @(#)
C @(#)  Purpose:  Return  as the function value  a character string with 
C @(#)    the current RJFITS version. This function has neither an input
C @(#)    nor exit error status.
C @(#)
C @(#)  Calling sequence: vstr = rjf_version(), where string 'vstr' must
C @(#)    be declared as a CHARACTER*80 string.
C @(#)
C @(#)  Dependencies:     cinit
C @(#)
C @(#)  Revision history:
C @(#)    Jul  1, 2009 [RAJ] -- Initial version of this function.
C @(#)------------------------------------------------------------------

      CHARACTER*80 cstr

C --- Initialize version string...
      CALL cinit(cstr)
      cstr = 'RJFITS v0.5 - R.A. Jansen - Jul  1 2010'

C --- Return version string...
      rjf_version = cstr

      RETURN
      END


